import styles from './index.less';
const WarnWiget = () => {
  return (
    <div className={styles.container}>
      <div className={styles.infoWarp}>
        <div className={styles.warnCount}>
          <img
            src={require('@/assets/images/SecurityServiceOverview/errorIc.png')}
            alt=""
          />
        </div>
      </div>
    </div>
  );
};
export default WarnWiget;
